name: Commerce Payment Example
type: module
description: 'Provides payment gateway examples.'
package: Commerce
core_version_requirement: ^8.9 || ^9
dependencies:
  - commerce:commerce
  - commerce:commerce_payment

# Information added by Drupal.org packaging script on 2021-11-11
version: '8.x-2.28'
project: 'commerce'
datestamp: 1636648412
